[APP_BLANK] {0}
[APP_CHANGE_DIR] Changed working directory to {0}
[APP_CHANGE_DIR_ERR] Could not change working directory to {0}
[APP_INVALID_DATE] ''{0}'' is not in the required date format DD-MON-YYYY
[BM_WRN_UNSURE_ANGLES] Due to the dip angle being specified as 90 degrees or -90 degrees it is impossible to correctly calculate the angles for bearing and plunge.  The angles given may not be the input rotation angles
[MSC_EXPR_EVAL_DIVIDE_ZERO_ERROR] Divide by zero
[MSC_EXPR_EVAL_FUNCTION_ERROR] Error evaluating function : {0}
[MSC_EXPR_EVAL_SYSTEM_FUNCTION_ERROR] Error evaluating system("{0}")
[MSC_EXPR_EVAL_VARIABLE_ERROR] Error evaluating variable "{0}"
[MSC_PARSE_BM_MATHS_AMBIGUOUS_CARET] Semantics of ''^'' in block maths has changed due to ambiguous usage. Use ''**'' operator for exponential and BITXOR(a,b) for bitwise exclusive or.
[MSC_PARSE_FUNCTION_ERROR] Error parsing function "{0}"
[MSC_PARSE_MISSING_OPERAND_ERROR] Operand missing after operator\n"{0}"
[MSC_PARSE_PAREN_ERROR] Error parsing parenthesised expression\n"{0}"
[MSC_PARSE_PRIMARY_ERROR] Error parsing primary expression\n"{0}"
[MSC_PARSE_STRING_ERROR] Error parsing string\n"{0}"
[MSC_PARSE_VARIABLE_ERROR] Error parsing variable "{0}"
[SOL_TRIANGULATION_ERROR] Fatal retriangulation error
[STR_FAILINSIDE] An inside test has failed on a point
[STR_SPIKE] String {0}, segment {1}, point {2} is a spike
